.photo-gallery-row {
    margin-top: 24px;
}

.photo-gallery-item {
}

.photo-gallery-item-image-link {
    background: #f1f3f5;
    display: block;
    width: 285px;
    height: 210px;
}

.photo-gallery-item-image {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.gallery_photo__back-url {
    display: block;
    margin-top: 9px;
}

.video-gallery-item__share--right-aside {
    float: none;
}

.video-gallery-item__share--right-aside .detail-news-social-share {
    display: block;
    position: static;
    bottom: inherit;
    right: inherit;
    box-shadow: none;
    width: auto;
    padding: 0;
}

.photo-detail__date {
    color: #ED1C24;
    font-size: 14px;
}

.photo-detail__rows {
	padding-bottom: 110px;
}

.photo-detail__row {
    margin-top: 30px;
    margin-left: -30px;
    overflow: hidden;
}

.photo-detail__item {
    width: 180px;
    margin-left: 30px;
    float: left;
}

.photo-detail__link {
    display: block;
}

.photo-detail__image {
    display: block;
    max-width: 100%;
    max-height: 130px;
}
.photo-detail__container {
    padding-bottom: 100px;
}